@charset "utf-8";

/*  +++++++++++++++++++++++++ common +++++++++++++++++++++++++ */

#co.hospitalpage #mainContents h2 {
margin: 0 0 20px
}

#co.hospitalpage #mainContents h2:before,
#co.hospitalpage #mainContents h2:after {
content: none !important;
}

#co.hospitalpage #mainContents h2 .bgInner {
font-size: 1.25rem;
width: 90%;
padding: 7px 10px;
box-sizing: border-box;
}

#co.hospitalpage #mainContents h3.titlesub {
font-size: 1rem;
margin-bottom: 20px;
}

#co.hospitalpage #mainContents h3.titlesub .bgInner {
background: #FFF;
padding: 0 20px;
line-height: 130%;
position: relative;
z-index: 100;
display: inline-block;
}

#co.hospitalpage #mainContents .anchorBox {
margin-bottom: 0;
}

.hospitalpage .scroll {
margin-bottom: 30px !important;
}

.hospitalpage table {
margin-bottom: 0;
}

#co.hospitalpage #mainContents .point01.fl li {
width: auto;
margin-right: 10px;
}

#co.hospitalpage #mainContents .btn {
width: 80%;
}

#co.hospitalpage #mainContents .btn a {
font-size: 0.91rem;
box-shadow:3px 3px 10px -5px -5px #8095b3;
}

#co.hospitalpage #mainContents .btn a:after {
width: 10px;/*画像の幅*/
height: 14px;/*画像の高さ*/
}
